<?php
define("DB_HOST","localhost");
define("DB_USER","root");
define("DB_PASSWORD","");
define("DB_DATABASE","omr");
//define("DB_USER","admixzuz_omr");
//define("DB_PASSWORD","omr@123");
//define("DB_DATABASE","admixzuz_omr"); 
?>
